.rainbow, #district-tabs-phones table{
	border:0;
	border-spacing: 0;
}
.rainbow td, #district-tabs-phones table td{
	padding: 10px 12px;
	border: 0;
	vertical-align: top;
}
.rainbow td {
	padding: 10px 8px;
}
.rainbow p, #district-tabs-phones table p{
	margin: 0;
}
.rainbow tr:last-child td, #district-tabs-phones table tr:last-child td{
	border-bottom: 1px solid #7CA96E;
}
.rainbow tr:nth-child(even), #district-tabs-phones table tr:nth-child(even){
	background: #F7F7F7;
}
.rainbow td+td, #district-tabs-phones table td+td{
	border-left: 1px solid #CFCFCF;
}
.rainbow tr:hover, #district-tabs-phones table tr:hover{
	background: #D1EAC9;
}
.rainbow b, #district-tabs-phones table b{
	color: #165004;
}
.rfloat
{float:right; margin: 10px 0 10px 10px;}
.lfloat
{float:left; margin: 10px 10px 10px 0;}
.grey-head {
	background: #F2F2F2;
	color: #000000;
	display: block;
	padding: 10px;
	font-size: 15px;
	text-align: left;
	position: relative;
}
.grey-head:after, .grey-block:after {
	content: ' ';
	width: 21px;
	height: 24px;
	position: absolute;
	background: url(images/white_c.png) right bottom no-repeat;
	right: 0;
	bottom: 0;
}
.grey-block {
	background: #F2F2F2;
	color: #000000;
	display: block;
	padding: 10px;
	text-align: left;
	position: relative;
}
img.header-pic {
	margin-right: 10px;
}
.zero {
	padding-left: 0;
	padding-right: 0;
}
.quote-style:before {
    background-color: #558f42;
    bottom: 15px;
    content: " ";
    display: inline-block;
    left: 20px;
    position: absolute;
    top: 15px;
    width: 2px;
}
.quote-style {
    background-color: #e9f4e5;
    display: inline-block;
    margin-left: -20px;
    padding: 28px 20px 30px 40px;
    position: relative;
}
.img-title  {
	font-size: 12px;
	float: right;
	text-align: center;
	margin: 20px 0 20px 20px;
}
html:not([class*=bx]) .img-block  {
	border: 1px solid #ccc;
	position: relative;
	min-width: 300px;
	min-height: 40px;
}
html:not([class*=bx]) .img-block:before  {
	position: absolute;
	top: 0;
	left: 0;
	background: #666;
	color: #fff;
	font-size: 12px;
	content: 'Изображение';
}
html:not([class*=bx]) .title-block  {
	border: 1px solid #ccc;
	position: relative;
	min-width: 300px;
	min-height: 40px;
}
html:not([class*=bx]) .title-block:before  {
	position: absolute;
	top: 0;
	left: 0;
	background: #666;
	color: #fff;
	font-size: 12px;
	content: 'Подпись';
}
.img-block img {
	padding-bottom: 10px;
	border-bottom: 1px solid #e5e5e5;
}
